<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Reduced Glue" />
		<Description value="Reduces the bone cost to make glue." />
		<Author value="Sythalin" />
		<Version value="A18-b143-r1" />
		<Website value="https://www.nexusmods.com/7daystodie/mods/148" />
	</ModInfo>
</xml>